<div id="letras" class="contenido">
  <% ("A".."N").each do |letra| %>
<%= link_to_unless_current letra, :action => "listar", :letra => letra %>
<% end %>
<%= link_to_unless_current "Ñ", :action => "listar", :letra => "Ñ" %>
<% ("O".."Z").each do |letra| %>
<%= link_to_unless_current letra, :action => "listar", :letra => letra %>
<% end %>
</div>
